@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;500;700;900&display=swap');

/* Animate */
.ani-stop {
   /* visibility:hidden; */
   opacity: 0;
   -webkit-animation-name: none !important;
   animation-name: none !important
}

.ani-delay01 {
   -webkit-animation-delay: .1s !important;
   animation-delay: .1s !important
}

.ani-delay015 {
   -webkit-animation-delay: .15s !important;
   animation-delay: .15s !important
}

.ani-delay025 {
   -webkit-animation-delay: .25s !important;
   animation-delay: .25s !important
}

.ani-delay02 {
   -webkit-animation-delay: .2s !important;
   animation-delay: .2s !important
}

.ani-delay03 {
   -webkit-animation-delay: .3s !important;
   animation-delay: .3s !important
}

.ani-delay04 {
   -webkit-animation-delay: .4s !important;
   animation-delay: .4s !important
}

.ani-delay05 {
   -webkit-animation-delay: .5s !important;
   animation-delay: .5s !important
}

.ani-delay06 {
   -webkit-animation-delay: .6s !important;
   animation-delay: .6s !important
}

.ani-delay07 {
   -webkit-animation-delay: .7s !important;
   animation-delay: .7s !important
}

.ani-delay075 {
   -webkit-animation-delay: .75s !important;
   animation-delay: .75s !important
}

.ani-delay08 {
   -webkit-animation-delay: .8s !important;
   animation-delay: .8s !important
}

.ani-delay09 {
   -webkit-animation-delay: .9s !important;
   animation-delay: .9s !important
}

.ani-delay10 {
   -webkit-animation-delay: 1s !important;
   animation-delay: 1s !important
}

.ani-delay11 {
   -webkit-animation-delay: 1.1s !important;
   animation-delay: 1.1s !important
}

.ani-delay12 {
   -webkit-animation-delay: 1.2s !important;
   animation-delay: 1.2s !important
}

.ani-delay125 {
   -webkit-animation-delay: 1.25s !important;
   animation-delay: 1.25s !important
}

.ani-delay13 {
   -webkit-animation-delay: 1.3s !important;
   animation-delay: 1.3s !important
}

.ani-delay14 {
   -webkit-animation-delay: 1.4s !important;
   animation-delay: 1.4s !important
}

.ani-delay15 {
   -webkit-animation-delay: 1.5s !important;
   animation-delay: 1.5s !important
}

.ani-delay16 {
   -webkit-animation-delay: 1.6s !important;
   animation-delay: 1.6s !important
}

.ani-delay17 {
   -webkit-animation-delay: 1.7s !important;
   animation-delay: 1.7s !important
}

.ani-delay18 {
   -webkit-animation-delay: 1.8s !important;
   animation-delay: 1.8s !important
}

.ani-delay19 {
   -webkit-animation-delay: 1.9s !important;
   animation-delay: 1.9s !important
}

.ani-delay20 {
   -webkit-animation-delay: 2s !important;
   animation-delay: 2s !important
}

.ani-delay25 {
   -webkit-animation-delay: 2.5s !important;
   animation-delay: 2.5s !important
}

.ani-delay30 {
   -webkit-animation-delay: 3s !important;
   animation-delay: 3s !important
}

.ani-delay40 {
   -webkit-animation-delay: 4s !important;
   animation-delay: 4s !important
}

.ani-delay41 {
   -webkit-animation-delay: 4.1s !important;
   animation-delay: 4.1s !important
}

.ani-delay50 {
   -webkit-animation-delay: 5s !important;
   animation-delay: 5s !important
}

.ani-duration05 {
   -webkit-animation-duration: .5s !important;
   animation-duration: .5s !important
}

.ani-duration {
   -webkit-animation-duration: 1s !important;
   animation-duration: 1s !important
}

.ani-duration15 {
   -webkit-animation-duration: 1.5s !important;
   animation-duration: 1.5s !important
}

.ani-duration2 {
   -webkit-animation-duration: 2s !important;
   animation-duration: 2s !important
}

.ani-duration3 {
   -webkit-animation-duration: 3s !important;
   animation-duration: 3s !important
}

.ani-duration7 {
   -webkit-animation-duration: 7s !important;
   animation-duration: 7s !important
}

.animate__animated {
   display: block;
   opacity: 1;
}

.mo_br {
   display: none;
}

@media (max-width: 500px) {
   .mo_br {
      display: block;
   }
}

/* swiper */
.swiper-button-next,
.swiper-button-prev {
   width: 48px;
   height: 48px;
   border-radius: 50%;
   -webkit-box-shadow: 2px 4px 16px 0px rgba(0, 0, 0, 0.14);
   box-shadow: 2px 4px 16px 0px rgba(0, 0, 0, 0.14);
}

.swiper-button-next:after,
.swiper-button-prev:after {
   display: none;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
   opacity: 0.7;
}

.swiper-button-next img,
.swiper-button-prev img {
   width: 100%;
}

.swiper-button-next {
   right: -24px;
   background: url('/kr/story/images/ico-slide-next.png') no-repeat center center / cover;
}

.swiper-button-prev {
   left: -24px;
   background: url('/kr/story/images/ico-slide-prev.png') no-repeat center center / cover;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
   bottom: 0;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
   margin: 0;
}

.swiper-pagination-bullets {
   position: relative;
   margin-top: 20px;
}

.swiper-pagination-bullet {
   position: relative;
   width: 18px;
   height: 18px;
   opacity: 1;
   background: none;
   border-radius: 0;
}

.swiper-pagination-bullet::before {
   content: '';
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   display: inline-block;
   width: 10px;
   height: 10px;
   background: #8f8f8f;
   border-radius: 50%;
}

.swiper-pagination-bullet-active {
   width: 32px;
}

.swiper-pagination-bullet-active::before {
   width: 24px;
   background: #000;
   border-radius: 6px;
}

.swiper-notification {
   position: absolute;
   top: 0;
   left: 0;
   pointer-events: none;
   opacity: 0;
   z-index: -1000;
}

.align_c .swiper-wrapper {
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
}

@media (max-width: 768px) {

   .swiper-button-next,
   .swiper-button-prev {
      width: 40px;
      height: 40px;
      transform: translateY(-50%);
   }

   .swiper-button-next {
      right: 10px;
   }

   .swiper-button-prev {
      left: 10px;
   }

   .align_c .swiper-wrapper {
      -webkit-box-pack: initial;
      -ms-flex-pack: initial;
      justify-content: initial;
   }
}

/* 제품 보러가기 */
.product_review_wrap {
   position: relative;
   max-width: 1460px;
   margin: 175px auto 0;
   padding: 0 40px;
   overflow: hidden;
}

.product_review_wrap .another_prd_tit {
   padding: 30px 0 36px;
   margin: 0 auto;
   border-top: solid 1px #777777;
}

.product_review_wrap .another_prd_tit + .view_another_product_wrap .swiper-button-next,
.product_review_wrap .another_prd_tit + .view_another_product_wrap .swiper-button-prev {
   margin-top: 0;
}

.product_review_wrap .reviewer {
   font-size: 16px;
   font-weight: 700;
   padding-left: 10px;
   text-indent: -10px;
}

.product_review_wrap .reviewer:before {
   content: '*';
}

/* .product_review_wrap .another_prd_tit+.view_another_product_wrap {
  margin-top: 0;
} */

.product_review_wrap .view_another_product_wrap {
   overflow: visible;
   /* margin-top: 70px; */
}

.product_review_wrap .view_another_product_wrap .view_another_product_btn {
   border: solid 1px #666;
   border-radius: 8px;
   height: 328px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -ms-flex-direction: column;
   flex-direction: column;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   padding-top: 45px;
}

.product_review_wrap .view_another_product_wrap .view_another_product_btn .prd-btn_txt {
   font-size: 16px;
   font-weight: 700;
}

.product_review_wrap .view_another_product_wrap .view_another_product_btn .prd-btn_txt::after {
   content: '';
   display: inline-block;
   width: 10px;
   height: 10px;
   background: url(/kr/story/images/c-triangle-arrow.svg) no-repeat;
   background-size: cover;
   margin-left: 8px;
   -webkit-transform: translateY(-1px);
   transform: translateY(-1px);
}

.product_review_wrap .view_another_product_wrap .view_another_product_btn img {
   width: 160px;
   margin: 20px 0;
}

.product_review_wrap .view_another_product_wrap .view_another_product_btn .prd-txt,
.product_review_wrap .view_another_product_wrap .view_another_product_btn .swiper-slide__txt {
   font-size: 16px;
   font-weight: 500;
   text-align: center;
}

.product_review_wrap .view_another_product_wrap .swiper-slide {
   max-width: 328px;
}

@media (max-width: 768px) {
   .product_review_wrap {
      margin-top: 70px;
      padding: 0;
   }

   .product_review_wrap .another_prd_tit {
      width: calc(100% - 40px);
   }

   .product_review_wrap .reviewer {
      font-size: 14px;
      line-height: 1.5;
   }

   .product_review_wrap .view_another_product_wrap {
      position: relative;
      padding-left: 20px;
      padding-right: 20px;
      /* margin: 30px 0 0; */
   }

   .product_review_wrap .view_another_product_wrap .view_another_product_btn {
      height: 248px;
      padding-top: 38px;
   }

   /* .product_review_wrap .view_another_product_wrap .view_another_product_btn .prd-btn_txt,
   .product_review_wrap .view_another_product_wrap .view_another_product_btn .prd-txt {
      font-size: 14px;
   } */

   .product_review_wrap .view_another_product_wrap .view_another_product_btn img {
      width: 100px;
   }

   .product_review_wrap .view_another_product_wrap .swiper-slide {
      max-width: 248px;
   }
}

/* 스토리 가이드 */
.story-guide {
   max-width: 1460px;
   margin: 30px auto 0;
   padding: 0 40px;
}

.story-guide-list {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   gap: 0 24px;
}

.story-guide-list li {
   -webkit-box-flex: 1;
   -ms-flex: 1;
   flex: 1;
   height: 60px;
   border-radius: 6px;
   background: #f0ece4;
}

.story-guide-list li.icon_buying a {
   background-image: url('/lg5-common/images/icons/icon_buying_guide_24.svg');
}

.story-guide-list li.icon_install a {
   background-image: url('/lg5-common/images/icons/icon_installation_guide_24.svg');
}

.story-guide-list li.icon_menual a {
   background-image: url('/lg5-common/images/icons/icon_manual_24.svg');
}

.story-guide-list li a {
   position: relative;
   padding: 0 50px 0 66px;
   display: block;
   height: 100%;
   font-size: 16px;
   color: #0f0f0f;
   line-height: 58px;
   white-space: nowrap;
   background-repeat: no-repeat;
   background-position: 32px 50%;
   background-size: 24px auto;
}

.story-guide-list li a:after {
   content: '';
   position: absolute;
   top: 50%;
   right: 32px;
   width: 16px;
   height: 16px;
   background: url('/lg5-common/images/icons/btn-arr-16-black.svg') no-repeat 0 0/100% auto;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
}

@media (max-width: 1380px) {
   .story-guide {
      padding-left: 40px;
      padding-right: 40px;
   }
}

@media screen and (max-width: 900px) {
   .story-guide .story-guide-list li a {
      padding: 0 26px 0 54px;
      background-position: 20px 50%;
      font-size: 14px;
      font-weight: 500;
   }

   .story-guide .story-guide-list li a:after {
      right: 10px;
   }
}

@media (max-width: 768px) {
   .story-guide {
      margin-top: 12px;
      padding-left: 20px;
      padding-right: 20px;
   }

   .story-guide-list {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      gap: 0;
      overflow: hidden;
      border-radius: 8px;
   }

   .story-guide-list li {
      width: 100%;
      border: none;
      border-radius: 0;
   }

   .story-guide-list li:not(:first-child) {
      border-top: 1px solid #fff;
   }

   .story-guide-list li a {
      padding: 0 40px 0 54px;
      background-position: 20px 50%;
      font-size: 14px;
      font-weight: 500;
      line-height: 56px;
   }

   .story-guide-list li a:after {
      right: 20px;
   }
}

/*  다른 고객 리뷰 */
.another_reviewer_wrap {
   position: relative;
   max-width: 1360px;
   margin: 150px auto 0;
   padding: 0 40px;
}

.another_reviewer_wrap .tit {
   font-size: 30px;
   font-weight: 700;
}

.another_reviewer_wrap .another_reviewer_slide {
   position: unset;
   overflow: hidden;
   margin-top: 30px;
}

.another_reviewer_wrap .another_reviewer_slide .swiper-slide a,
.another_reviewer_wrap .another_reviewer_slide .swiper-slide span {
   width: 100%;
   display: block;
}

.another_reviewer_wrap .another_reviewer_slide .swiper-slide img {
   max-width: 100%;
}

.another_reviewer_wrap .another_reviewer_slide .review_tit {
   font-size: 20px;
   line-height: 1.4;
   font-weight: 700;
   padding-top: 30px;
}

.another_reviewer_wrap .another_reviewer_slide .review_txt {
   font-size: 14px;
   line-height: 1.4;
   color: #3b3a3a;
   padding-top: 10px;
}

.another_reviewer_wrap .swiper-pagination-bullets {
   position: relative;
   bottom: 0;
   margin-top: 20px;
}

@media (max-width: 1024px) {
   .another_reviewer_wrap .tit {
      font-size: 24px;
   }

   .another_reviewer_wrap .another_reviewer_slide .review_tit {
      font-size: 18px;
   }
}

@media (max-width: 768px) {
   .another_reviewer_wrap {
      margin-top: 70px;
      padding: 0;
   }

   .another_reviewer_wrap .tit {
      padding-left: 20px;
      padding-right: 20px;
      font-size: 18px;
   }

   .another_reviewer_wrap .another_reviewer_slide {
      margin-top: 16px;
      padding-left: 20px;
      padding-right: 20px;
   }

   .another_reviewer_wrap .another_reviewer_slide .review_tit {
     padding-top: 16px;
     font-size: 16px;
     word-break: keep-all;
   }

   .another_reviewer_wrap .another_reviewer_slide .review_txt {
      padding-top: 8px;
      word-break: keep-all;
   }
}